MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002121ATutorContentpublic2005-11-03 09:512005-11-22 10:37
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002121: release date msg
DescriptionAT_INFOS_NOT_RELEASED is a horrible message.

"This content has not yet been released. Saturday November 26, 2005"

the date part isn't even a sentence.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001623)
heidi (developer)
2005-11-22 10:22

changed to:

This content has not yet been released. It is scheduled to be released on %s.

- Issue History
Date Modified Username Field Change
2005-11-03 09:51 user2 New Issue
2005-11-17 11:36 heidi Status new => assigned
2005-11-17 11:36 heidi Assigned To => heidi
2005-11-22 10:22 heidi Status assigned => resolved
2005-11-22 10:22 heidi Fixed in Version => 1.5.2
2005-11-22 10:22 heidi Resolution open => fixed
2005-11-22 10:22 heidi Note Added: 0001623
2005-11-22 10:37 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker